# plugin<_locale>.properties
#
# This property file contains messages for the org.eclipse.hyades.logging.java14.sample.
#


# plugin.xml message(s):
HYADES_LOGGING_SAMPLES_CATEGORY_NAME        = Hyades Logging

HYADES_LOGGING_JAVA14_SAMPLE_NAME           = Hyades JSR-047 Logging Sample
HYADES_LOGGING_JAVA14_SAMPLE_DESC           = Information and dependencies to log Common Base Events to log Common Base Events to a JSR-047 logger implemented in JDK 1.4.0 or above (i.e. java.util.logging).

HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_NAME     = Hyades JSR-047 Logging Example
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_DESC     = Specify the project to contain the information and dependencies to log Common Base Events to a JSR-047 logger implemented in JDK 1.4.0 or above (i.e. java.util.logging).
